addAutoresize = function() {
  document.querySelectorAll('[data-autoresize]').forEach(function(element) {
    element.style.boxSizing = 'border-box';
    var offset = element.offsetHeight - element.clientHeight;
    document.addEventListener('input', function(event) {
      event.target.style.height = 'auto';
      event.target.style.height = event.target.scrollHeight + offset + 'px';
    });
    element.removeAttribute('data-autoresize');
  });
}
addAutoresize();

isset = function(id) {
  if($('#'+id).val() == ''){
    alert('Es wurden nicht alle Felder ausgefüllt.');
    return false;
  }
  return true;
}